<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper com.intellij.database.Dbms getDbms()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.RoutineIt RoutineIt(java.sql.ResultSet, com.intellij.database.Dbms, com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Schema, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.TableIt TableIt(com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.MetaDataUtil.ResultSetWrapper, com.intellij.database.Dbms, java.lang.Boolean, com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.RoutineArgumentIt RoutineArgumentIt(java.sql.ResultSet, com.intellij.database.Dbms, com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Schema, boolean, com.intellij.util.Function&lt;com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Routine,com.intellij.database.model.DasRoutine.Kind&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.UserDefinedTypeAttributeIt UserDefinedTypeAttributeIt(java.sql.ResultSet, com.intellij.database.Dbms, com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper create(com.intellij.database.dataSource.DatabaseConnection, java.sql.DatabaseMetaData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.TableColumnIt TableColumnIt(java.sql.ResultSet, com.intellij.database.Dbms, com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper.Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper DatabaseMetaDataWrapper(com.intellij.database.dataSource.DatabaseConnection, java.sql.DatabaseMetaData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.generic.introspector.jdbcMetadataWrappers.DatabaseMetaDataWrapper com.intellij.database.dataSource.DatabaseConnection getConnection()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
</root>
